/* sideBar */ 

#sidebarContent {
	/* font-size: 1.08em; */
	/* font-family: "Lucida Grande", Helvetica, Arial, sans-serif; */ /* 14px */ 
	/*line-height: 1.357em; */ /* 19px */ 
}

#sidebar #sidebarContent {
	padding: 60px 20px 0 17px;
}
#sidebar #sidebarContent.lowTop {
	padding-top: 0;
}
#sidebarContent strong.sidebarHeading {
	display: block;
	color: #444444;
}

#sidebarContent strong.sidebarHeading img {
	vertical-align: middle;
}

#sidebarContent img.floatl {
	margin: 0 10px 0 -10px;
}

#sidebarContent img.floatr {
	margin: 0 -10px 0 10px;
}


#sidebarContent div.sidebarButton {
	margin: -55px 0 -24px -17px;
	padding: 45px 0 50px;
	display: block;
	float: left;
	width: 221px;
	color: #0181e3;
	background: url(/i/images/buttons/sidebar/grad_vline.png) center right no-repeat;
}

* html #sidebarContent div.sidebarButton {
	margin: -55px -30px -26px -9px;
}

#sidebarContent div.sidebarButton a {
	display: block;
	float: left;
	cursor: pointer;
	min-height: 41px;
	width: 203px;
	padding-left: 18px;
	text-decoration: none;
	font-weight: bold;
	color: #0181e3;
}

* html #sidebarContent div.sidebarButton a {
	min-height: 41px;
}

#sidebarContent div.sidebarButton a img {
	display: block;
	margin: 6px 0 0 0;
	width: 24px;
	height: 24px;
	float: left;
}

#sidebarContent div.sidebarButton a span {
	margin: 10px 15px 10px 30px !important;
	display: block !important;
	text-decoration: underline !important;
	font-weight: bold !important;
	color: #0181e3 !important;
	background: transparent !important;
}

#sidebarContent div.sidebarButton a:hover {
	color: #0181e3 !important;
}

#sidebarContent div.sidebarButton a:active {
	color: #2c2c2c !important;
}

#sidebarContent div.sidebarButton a:visited {
	color: #0181e3 !important;
}

/* GREEN button background */

#sidebarContent div.sidebarButton a.green {
	background: url(/i/images/buttons/sidebar/green_sidebar.png) 0px bottom no-repeat !important;
}

#sidebarContent div.sidebarButton a.green:hover {
	background: url(/i/images/buttons/sidebar/green_sidebar.png) -221px bottom no-repeat !important;
}

#sidebarContent div.sidebarButton a.green:active {
	background: url(/i/images/buttons/sidebar/green_sidebar.png) -442px bottom no-repeat !important;
}

/* YELLOW button background */

#sidebarContent div.sidebarButton a.yellow {
	background: url(/i/images/buttons/sidebar/yellow_sidebar.png) 0px bottom no-repeat !important;
}

#sidebarContent div.sidebarButton a.yellow:hover {
	background: url(/i/images/buttons/sidebar/yellow_sidebar.png) -221px bottom no-repeat !important;
}

#sidebarContent div.sidebarButton a.yellow:active {
	background: url(/i/images/buttons/sidebar/yellow_sidebar.png) -442px bottom no-repeat !important;
}

/* BLUE button background */

#sidebarContent div.sidebarButton a.blue {
	background: url(/i/images/buttons/sidebar/blue_sidebar.png) 0px bottom no-repeat !important;
}

#sidebarContent div.sidebarButton a.blue:hover {
	background: url(/i/images/buttons/sidebar/blue_sidebar.png) -221px bottom no-repeat !important;
}

#sidebarContent div.sidebarButton a.blue:active {
	background: url(/i/images/buttons/sidebar/blue_sidebar.png) -442px bottom no-repeat !important;
}

#sidebar #sidebarContent ul {
    clear: left;
	list-style: circle inside;
}
#sidebar #sidebarContent ul li.title {
	list-style: none outside;
	margin: 0;
	padding: 0;
}
#sidebarContent ul li strong.sidebarHeading {
	display: inline;
}
#sidebar #sidebarContent ul.steps {
    margin: 0;
    padding: 0;
    margin-top: -1em;
}
#sidebar #sidebarContent ul.steps li {
    list-style-type: none;
    list-style-position: outside;
    padding-left: 25px;
    height: 100%;
    margin: 0;
}
#sidebar #sidebarContent ul.steps li.step1 {
    background: transparent url(/i/images/bullets/blue_1_small.png) no-repeat 0px 2px;
}
#sidebar #sidebarContent ul.steps li.step2 {
    background: transparent url(/i/images/bullets/blue_2_small.png) no-repeat 0px 2px;
}
#sidebar #sidebarContent ul.steps li.step3 {
    background: transparent url(/i/images/bullets/blue_3_small.png) no-repeat 0px 2px;
}
#sidebar #sidebarContent ul.steps li.step4 {
    background: transparent url(/i/images/bullets/blue_4_small.png) no-repeat 0px 2px;
}
#sidebar #sidebarContent ul.steps li.step5 {
    background: transparent url(/i/images/bullets/blue_5_small.png) no-repeat 0px 2px;
}
#sidebar #sidebarContent ul.steps li.step6 {
    background: transparent url(/i/images/bullets/blue_6_small.png) no-repeat 0px 2px;
}
#sidebar #sidebarContent ul.steps li.step7 {
    background: transparent url(/i/images/bullets/blue_7_small.png) no-repeat 0px 2px;
}
#sidebar #sidebarContent ul.steps li.step8 {
    background: transparent url(/i/images/bullets/blue_8_small.png) no-repeat 0px 2px;
}
#sidebar #sidebarContent ul.steps li.step9 {
    background: transparent url(/i/images/bullets/blue_9_small.png) no-repeat 0px 2px;
}
#container.noCloud #sidebar #sidebarContent {
    padding-top: 30px !important;
}

/* sidebarMenu */

body.widePromo #sidebar #sidebarContent {
    padding: 10px 20px 0 17px;
}

#sidebarContent.sideMenu .alternative {
    padding-top: 285px;
}

#sidebarMenu ul {
	margin: 0 0 29px 0px;
	padding: 0;
	width: 220px;
}

* html #sidebarMenu ul {
	margin: 10px 0 29px -18px !important;
	width: 200px;
}

#sidebarMenu ul li {
	list-style: none;
	line-height: 19px;
	font-weight: bold;
	padding: 6px 0;
	position: relative;
	z-index: 666;
	margin: 0;
	width: 220px;
}

#sidebarMenu ul li h2 {
	padding-bottom: 0px;
}

* html #sidebarMenu ul li {
	padding: 6px 0;
	width: 200px;
}

#sidebarMenu ul li a {
	text-decoration: none;
    zoom: 1;
}

#sidebarMenu ul li.active {
	margin: 0 0 0 -27px;
	padding: 0 0 0 10px;
	background: url(/i/images/backgrounds/subnavi_third_arrow.png) left center no-repeat;
	width: 220px;
	height: 100%;
}

* html #sidebarMenu ul li.active {
	margin: 0 0 0 -27px;
	width: 200px;
}

*:first-child+html #sidebarMenu ul {
	margin: 34px 0 49px -17px !important;
}

#sidebarMenu ul li.active a {
	background: url(/i/images/backgrounds/subnavi_third_back.png) right top no-repeat;
	padding: 6px 0 0 0;
	display: block;
	color: #ffffff;
}

#sidebarMenu ul li.active a strong {
	background: url(/i/images/backgrounds/subnavi_third_back.png) right bottom no-repeat;
	padding: 0 5px 6px 17px;
	display: block;
	position: relative;
	z-index: 667;
}

    #sidebarMenu ul li img.menuIcon {
        height: 16px;
        width: 16px;
        margin-right: 5px;
        vertical-align: top;
    }
    
div.sidebarUpsell.cheapCalls {
	margin-top: 40px;
	background: white url(/i/images/backgrounds/cheapcalls_upsell.png) no-repeat;
	padding-top: 60px;
}

	div.sidebarUpsell.cheapCalls h3 {
		font-size: 17px;
		color: #666666;
		margin-bottom: 10px;
	}
	
	div.sidebarUpsell.cheapCalls p {
		margin-bottom: 0px;
	}
